@charset "utf-8";

/* --------------------------------
   イベントカレンダー
-------------------------------- */
.font-red{
color:#ff0000;
}

.customhead{
font-size:1.2rem;
font-weight:bold;
}
.form-inline2 {
    padding-left: 1rem !important;
}
exclude_settings-wrapper.hidden{
display:none;
}
.hidden_element.hidden{
display:none;
}
#excludemultidatesetbox label{
margin-right:0rem;
}
.fw-bold,#event_link-wrapper label,#everymonthbox .custom-control-description,#everyweekbox .custom-control-description,#daterangebox .custom-control-description,#multidatesetbox .custom-control-description,#excludeeveryweekbox .custom-control-description,#excludedaterangebox .custom-control-description,#excludemultidatesetbox .custom-control-description{
font-weight:bold;
}
#every_month-wrapper,#every_week-wrapper,#date_range-wrapper,#multi_dateset-wrapper{
margin-bottom: 2rem;
}
input#every_week_weekday,input#every_week_weekday02,input#multi_date,input#exclude_multi_date{
width:calc(100% - 3rem);
}

#everymonthdatebox{
width:100%;
padding-right: 0px;
display:flex;
}
#everymonthdatebox label{
width:40px;
justify-content: flex-start;
}

/* --------------------------------
   情報スライド
-------------------------------- */
/* ▼ 情報スライド編集画面 代替テキスト非表示 */
.edit-information_slide #file-upload_file-label {
  display: none !important;
}

/* --------------------------------
   コンテンツリンクバナー
-------------------------------- */
/* ▼ コンテンツリンクバナー編集画面 代替テキスト非表示 */
.edit-content_link_banner #file-upload_file-label {
  display: none !important;
}

/* --------------------------------
   広告バナー（リンク集）
-------------------------------- */
/* ▼ 広告バナー（リンク集） 編集画面 代替テキスト非表示 */
.edit-link_banner #file-upload_file-label {
  display: none !important;
}

/* --------------------------------
   全モデル対象
-------------------------------- */
/* ▼ 全モデル対象 情報分類 入力欄表示 */
#additional_taxonomies {
   display: none !important;
}

/* --------------------------------
   全モデル対象
-------------------------------- */
/* ▼ 全モデル対象 情報分類 入力欄表示 */
#additional_taxonomies {
   display: none !important;
}

/* --------------------------------
   編集画面、アセット欄の「+」ボタン非表示
-------------------------------- */
.edit-entry .ml-0.btn.btn-info.btn-sm,
.edit-page .ml-0.btn.btn-info.btn-sm,
.edit-important .ml-0.btn.btn-info.btn-sm,
.edit-saigai .ml-0.btn.btn-info.btn-sm,
.edit-folder .ml-0.btn.btn-info.btn-sm,
.edit-widget .ml-0.btn.btn-info.btn-sm {
   display: none !important;
}

/* --------------------------------
   編集画面、更新欄の選択ボタン横の矢印ボタン非表示
-------------------------------- */
.edit-entry .btn.btn-secondary.btn-sm.dialog-chooser,
.edit-page .btn.btn-secondary.btn-sm.dialog-chooser,
.edit-important .btn.btn-secondary.btn-sm.dialog-chooser,
.edit-saigai .btn.btn-secondary.btn-sm.dialog-chooser,
.edit-folder .btn.btn-secondary.btn-sm.dialog-chooser,
.edit-widget .btn.btn-secondary.btn-sm.dialog-chooser,
.edit-eventcalendar .btn.btn-secondary.btn-sm.dialog-chooser {
   display: none !important;
}